## ffrenzy 1.0.2~svn20070530

=== debian/changelog ===
ffrenzy (1.0.2~svn20070530-4ubuntu3) raring; urgency=low

  * Added missing math lib to link, fixing FTBFS. 

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 07 Apr 2013 16:35:35 -0400

ffrenzy (1.0.2~svn20070530-4ubuntu2) quantal; urgency=low

  * fix-werror-usage-and-aclocal-regen.patch: In addition to fixing the
    Werror usage, fix the aclocal flags to not include.

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 16 Jul 2012 14:03:41 +0000

ffrenzy (1.0.2~svn20070530-4) unstable; urgency=low

  * Upload to Debian unstable (close: #428256).
  * Updated package for current standards.
  * Added debian/watch file. 
  * debian/compat: switched to debhelper 7.
  * debian/control: 
    - Added Homepage and Vcs-* fields.
    - Removed cdbs depend; bumped debhelper depend to >= 7.
    - Removed python-central depend.
    - Bumped standards version to 3.9.3.
    - Added depend on ${misc:Depends} needed for debhelper 7.
    - Dropped depend on python-xmlbase; it's a part of every python2.X
      package now.
    - Added a depend on ttf-bitstream-vera.
  * debian/copyright: 
    - Updated to usse the Debian copyright format version 1.0.
    - Added file paragraphs for stuff under data/.
  * debian/dirs: added usr/games.
  * debian/ffrenzy-menu.6:  renamed from ffrenzy-menu.1; a game man page
    should be in section 6.
  * debian/ffrenzy.desktop: added desktop information.
  * debian/ffrenzy.svg, debian/ffrenzy.xpm: added icons.
  * debian/install: install icons and desktop file.
  * debian/links: link the Bitstream Vera font file from
    ttf-bitstream-vera.
  * debian/manpages: install the man pages. 
  * debian/menu: section should be "Games/Action".
  * debian/patches: added fix-ffrenzy-menu-path.patch to fix the path
    to the ffrenzy binary that is now in /usr/games.
  * debian/rules: 
    - Updated to use debhelper instead of CDBS (with python2).
    - Move ffrenzy-menu and ffrenzy to /usr/games.
    - Remove the upstream supplied Bistream Vera TTF file.
  * debian/source/format: set source format to 3.0 (quilt).

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 15 Jun 2012 22:34:40 +0200

ffrenzy (1.0.2~svn20070530-3) unstable; urgency=low

  * Fixed the nearly empty debian/copyright file.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 11 Jul 2007 22:55:41 +0200

ffrenzy (1.0.2~svn20070530-2) unstable; urgency=low

  * First upload attempt to unstable.
  * Set myself as maintainer and Sjoerd Simons as uploader.
  * Improved the package short and long description.
  * Added man-pages ffrenzy(1) and ffrenzy-menu(1).

 -- Paul van Tilburg <paulvt@debian.org>  Mon, 18 Jun 2007 16:24:07 +0100

ffrenzy (1.0.2~svn20070530-1) unstable; urgency=low

  * Build of SVN snapshot for the Luon Sid suite.
  * Added build-depend on automake1.9.
  * Modified depends and build-depend on python2.3 specific packages
    to the versionless python packages.
  * Description tweaks.
  * Added myself as an uploader. 
  * Bumped debhelper compat (and version dependancy) to version 5.
  * CDBSified debian/rules, added cdbs as a build-depend.
  * Bumped the standards-version to 3.7.2.
  * Update the package to conform to the Debian Python Policy:
    - Set XS-Python-Version to current and XB-Python-Version to
      ${python:Versions}.
    - Added ${python:Depends} to the Depends.
    - Added python and python-central to the build-depens.
    - Added debian/pycompat to declare compatbility with version 2.
  * Fixed quoting in debian/menu.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 30 May 2007 15:19:48 +0200

ffrenzy (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Sjoerd Simons <sjoerd@luon.net>  Thu,  2 Oct 2003 21:05:12 +0200

ffrenzy (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 17 Jun 2003 22:44:03 +0200

ffrenzy (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 18 Apr 2003 14:05:26 +0200
