=== debian/control ===
Source: ffrenzy
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul van Tilburg <paulvt@debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python, automake1.9, libsdl1.2-dev, libxml2-dev, gettext, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev
Standards-Version: 3.9.3
Vcs-Browser: http://svn.luon.net/svn/ffrenzy/packaging/ffrenzy/trunk/
Vcs-Svn: http://svn.luon.net/svn/ffrenzy/packaging/ffrenzy/trunk/
Homepage: http://ffrenzy.luon.net/

Package: ffrenzy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2, python-glade2, python-pygame, ttf-bitstream-vera
Description: multiplayer platform game with dwarfs fighting with/for food
 Feeding Frenzy! is a distributed network game for two to eight players. 
 One instance needs to act as server for syncing player names and the
 levels.
 .
 During the game dwarfs need to collect food as fast as possible to bring
 it back to their mushrooms to live.  When a dwarfs leaves his home without
 providing it with food for too long, (s)he dies from hunger.
 The collected food can also be thrown at other dwarfs, making them
 unconscious when hit.  When a power-up is picked up, thrown food will have
 special powers!
