=== debian/rules ===
#!/usr/bin/make -f
#
# Debhelper file for building the Feeding Frenzy Debian package.

#include /usr/share/cdbs/1/class/autotools.mk
#include /usr/share/cdbs/1/rules/debhelper.mk

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	# The game binary and game menu should be placed in /usr/games.
	mv $(CURDIR)/debian/ffrenzy/usr/bin/ffrenzy* $(CURDIR)/debian/ffrenzy/usr/games/
	# Use the Bistream Vera font from the ttf-bitstream-vera package.
	rm $(CURDIR)/debian/ffrenzy/usr/share/ffrenzy/fonts/bitstream-vera.ttf
