## ffrenzy 1.0.2~svn20150731

=== debian/changelog ===
ffrenzy (1.0.2~svn20150731-1) unstable; urgency=medium

  * New upstream snapshot (closes: #751442, #776292)
  * debian/patches: drop fix-ffrenzy-menu-path.patch and
    fix-libm-underlinkage.patch; fixed upstream
  * debian/control: bump standards version to 3.9.6; remove old
    CDBS includes
  * debian/copyright: add missing short name for the
    Bitsream Vera Fonts Copyright license

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 31 Jul 2015 21:59:28 +0200

ffrenzy (1.0.2~svn20070530-5) unstable; urgency=low

  * Drop depend on automake (closes: #724368)

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 08 Nov 2013 22:07:51 +0100

ffrenzy (1.0.2~svn20070530-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/fix-libm-underlinkage.patch: Apply patch from Ubuntu to
    link with libm. (Closes: #713685)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Aug 2013 02:26:27 +0200
