=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 #
 # Debhelper file for building the Feeding Frenzy Debian package.
-
-#include /usr/share/cdbs/1/class/autotools.mk
-#include /usr/share/cdbs/1/rules/debhelper.mk
 
 %:
 	dh $@ --with python2
