=== debian/watch ===
version=3
http://ffrenzy.luon.net/files/ ffrenzy-(.*)\.tar\.gz
